Debian Bug report logs - #704307
O: apscheduler -- In-process task scheduler with Cron-like capabilities

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:02 UTC

Severity: normal

Fixed in version apscheduler/2.1.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704307; Package wnpp. (Sun, 31 Mar 2013 14:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:27:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: apscheduler -- In-process task scheduler with Cron-like capabilities
Date: Sun, 31 Mar 2013 14:24:03 +0000 (UTC)
Package: wnpp

I am orphaning apscheduler.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Tue, 30 Apr 2013 20:36:16 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Tue, 30 Apr 2013 20:36:16 GMT) Full text and rfc822 format available.

Message #10 received at 704307-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704307-close@bugs.debian.org
Subject: Bug#704307: fixed in apscheduler 2.1.0-1
Date: Tue, 30 Apr 2013 20:32:34 +0000
Source: apscheduler
Source-Version: 2.1.0-1

We believe that the bug you reported is fixed in the latest version of
apscheduler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704307@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated apscheduler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 08:05:38 +0000
Source: apscheduler
Binary: python-apscheduler
Architecture: source all
Version: 2.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 python-apscheduler - In-process task scheduler with Cron-like capabilities
Closes: 704307
Changes: 
 apscheduler (2.1.0-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer (closes: #704307).
Checksums-Sha1: 
 35d0ab8ca35c9f52d100e6446bcacc0e7a0c84a2 1145 apscheduler_2.1.0-1.dsc
 ce5877d7e9962c496611f3cab5fd3aea3874e4eb 34880 apscheduler_2.1.0.orig.tar.xz
 5fa74bb398de9170676c61ab847e321471bbcc6c 2028 apscheduler_2.1.0-1.debian.tar.xz
 0359968990ab7e4942736f9bf016060d30026d54 21180 python-apscheduler_2.1.0-1_all.deb
Checksums-Sha256: 
 f65b8c84bce23f2b71e26c07141f444df7bf0e95e73ab195e2847cc2eac1d0cb 1145 apscheduler_2.1.0-1.dsc
 b427c88e4f3fd23a3b29094ddceeaff9dadfd20350caf96e8d865d8d78fdc4f1 34880 apscheduler_2.1.0.orig.tar.xz
 ef7991c66eb93d766b43707be1118e7e2547d721e846a87a8ca8a63b9e5136d8 2028 apscheduler_2.1.0-1.debian.tar.xz
 f53042832943d643ed08dd2268895c00ef0977df23aafc633109b66716c7fd89 21180 python-apscheduler_2.1.0-1_all.deb
Files: 
 bb3a6d04233859a89868c34f0f8358cc 1145 python optional apscheduler_2.1.0-1.dsc
 c87423c6b380c30f3447c161dbe1a9fc 34880 python optional apscheduler_2.1.0.orig.tar.xz
 b8fd1210c3e56c8c259be64ef2753c92 2028 python optional apscheduler_2.1.0-1.debian.tar.xz
 b35addcdc9aaf1eb0f67f7f822401640 21180 python optional python-apscheduler_2.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGAIjcACgkQMDatjqUaT91ZmQCgpltYBfKlVg68+RkCbBPa/bpm
eGgAoKZwLtLQKUyhDAlmWtUAUPG/flkq
=4nkk
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 May 2013 07:26:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 11:59:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.